.footer-wrapper{
	position: relative;
	background: url('../../images/home/imagenfooter.png') no-repeat center top;
	background-color: #000;
	.contact-footer{
		display: block;
		text-align: center;
		padding: 30px 0px;
		margin-bottom: 0px;
		p{
			color: white;
			font-size: 25px;
			.regular();
		}
		a{
			//color: white;
			//background: #0051aa;
			background: white;
			color: black;
			padding: 16px 20px;
			display: inline-block;
			.regular();
		}
	}
}
.redes-footer{
	float: left;
	position: relative;
	ul.redes{
		padding: 0px;
		.clearfix();
		li{
			a{
				width: 30px;
				height: 32px;
				margin: 0px 3px;
			}
		}
		li.facebook a{
			background: url("../../images/header/facebook.png") no-repeat center;
		}
		li.twitter a{
			background: url("../../images/header/twitter.png") no-repeat center;
		}
		li.gplus a{
			background: url("../../images/header/google.png") no-repeat center;
		}
	}
}

footer	.footer-site{
			h2{
				color: white;
				font-weight: 300;
				font-size: 1rem;
			}
			ul{
				li{
					float:left;
					list-style: none;
					a{
						color: white;
						display: block;
						font-size: 0.9rem;
						text-decoration: none;
					}
				}
			}
		}
		
footer .row ul.menu-general, .menuFooter ul.links{
	float: left;
	padding-left:0;
	li{
		a.logo-footer{
			background: url("../../images/header/logo.png") no-repeat 0 0;
			background-size: 62px 62px;
			height: 62px;
			width: 62px;
			margin-right: 25px;
		}
		a{
			color: #eee;
			font-size: 1rem;
			line-height: 3;
			padding: 0 8px;
			
		}
	}
}

footer .row .btn-up{
		background: url("../../images/home/up.png") no-repeat;
		cursor: pointer;
		height: 28px;
		width: 28px;
		display: block;
		float: left;
		margin: 16px 9px 0px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: transform 0.8s; /* For Safari 3.1 to 6.0 */
		transition: transform 0.8s;
		&.open{
			-webkit-transform: rotate(180deg);
			-moz-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			-o-transform: rotate(180deg);
			transform: rotate(180deg);
			-webkit-transition: transform 0.8s; /* For Safari 3.1 to 6.0 */
			transition: transform 0.8s;
		}
	}
	
footer .row		.group-footer{
			display: none;
			clear: both;
			background: #080808;
			padding: 0 15px;
			.middle-footer{
				clear: both;
				overflow: hidden;
				margin-bottom: 50px;
				padding: 0px 10px;
				.row-menu{
					float: left;
					width: 20%;
					ul.lista, ul{
						padding-left: 0px;
					}
					li{
						float: none;
					}
				}
			}
			.bottom-footer{
				display: table;
				margin-top: 30px;
				.botom-row{
					display: table-row;
					h2{
						display: table-cell;
						vertical-align: top;
						width: 17%;
						margin: 0 10px 0 0;
						text-align: right;
					}
					ul{
						display: table-cell;
						vertical-align: top;
						padding-bottom: 28px;
						li{
							padding: 2px 19px 0px 19px;
						}
					}
				}
			}
		}

footer{
	width: 1024px;
	margin: 0 auto;
	color: white;
	li{
		list-style: none !important;
	}

	.row{
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
		.top-footer{
			margin-top: 25px;
			background: none !important;
			border-top: solid 1px white;
			padding-top: 40px;
			.clearfix();
			background: black;
			a.logo {
				display: block;
				max-width: 70px;
				margin-right:20px;
				float: left;
				img{
					width: 100%;
				}
			}


			

		}

		.pie{
			clear: both;
			margin-bottom: 30px;
			padding: 35px;
			background: black;
			.iab{
				float: left;
				margin-right: 10px;
				.text{
					color: #8e8e8e;
					text-transform: uppercase;
					font-size: 0.7rem;
					display: block;
					font-weight: 300;
				}
				.logo-iab{
					background: url("../images/iab.jpg") no-repeat 0 0;
					height: 27px;
					width: 104px;
					display: block;
				}
			}
			.copyright{
				p{
					color: #8e8e8e;
					font-weight: 300;
					font-size: 11px;
					margin: 0;
					text-align: center;
					a{
						color: #8e8e8e;
					}
				}
			}
		}
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (max-width: @screen-sm-min) {
	.footer-wrapper{
		.contact-footer{
			a{
				padding: 10px 20px;
				width: auto;
				display: block;
				margin: 0 15px;
				border-radius: 3px;
				font-size: 24px;
			}
		}
	}
}

@media (max-width: 768px) {
	footer{
		width: 100%;

		.top-footer{
		  	a.logo{
		  		float: none !important;
	  			margin: auto;
	  		}

	  		.menuFooter ul.links{
	  			float: none !important;
	  			padding: 0;
				margin: 0;
				width: 100% !important;

				li:first-child{
					border-top: solid 1px #aaa;
				}
				li{
					float: none;
					border-bottom: solid 1px #aaa;
					padding-left: 12px;
				}
	  		}

	  		.redes-footer{
	  			float: none;
				display: block;
				text-align: center;
				ul{
					display: inline-block;
				}
	  		}

	  		.btn-up{
	  			display: none !important;
  				visibility: hidden;
	  		}
	  	}

	  	.group-footer{
	  		display: none !important;
  			visibility: hidden;
	  	}
	  	.pie{
	  		padding: 0 35px !important;
	  	}
	}
}
